//bridge-file-version: #8
{
	"format_version": "1.16.200",
	"minecraft:block": {
		"description": {
			"identifier": "sp:table_vines"
		},
		"components": {
			"minecraft:block_light_absorption": 0,
			"minecraft:geometry": "geometry.table1",
			"minecraft:material_instances": {
				"*": {
					"texture": "table1",
					"render_method": "blend"
				}
			}
		},
		"events": {}
	}
}